@charset "Shift_JIS";

.index_list
{
	margin: 0;
	padding: 0em 4em;
}

li
{
	margin: 0.5em;
}

dl
{
	margin: 1em 2em;
}

dt
{
	font-weight: bold;
	margin: 0.5em;
}

dd ul
{
	margin: 1em 0em;
}

dl.novel_index dt
{
	margin: 1.5em 1em 0.5em 0em;
}

ul.mixi_inline
{
	margin: 4em;
}
